/* --------Admin mode-------- */

.admin, .adminWhiteBg { /* whiteBg for placement over image */
  font-family: Verdana, Arial, Helvetica, sans-serif !important;
  font-size: 11px !important;
  background-color: transparent !important;
  border: 0px solid #fff !important;
}

a.admin, a.adminWhiteBg { /* whiteBg for placement over image */
  font-weight: bold !important;
  color: red !important;
  text-decoration: underline !important;
}

a.adminWhiteBg { /* whiteBg for placement over image */
  background-color: #fff !important;
  padding: 2px 3px 4px 3px !important;
}

a.noauto, a.auto, a.autohint {
  text-decoration: none !important;
  line-height: 140% !important; /* Explorer fix - up from 120%; else we won't see the bottom dotted border */
  border-bottom: 1px dashed #090 !important;
}

a.noauto { text-decoration: line-through !important; }

a.autohint {
  font-weight: bold !important;
  background-color: #090 !important;
  color: #fff !important;
}

span.admin { /* used to display webpage properties summary */
  font-size: 10px !important;
  font-weight: normal !important;
  color: #000 !important;
  text-decoration: none !important;
}

p.admin {
  position: absolute !important;
  width: 513px !important;
  background-color: #fff !important;
  border: 1px solid #333 !important;
  padding: 11px 0px 11px 11px !important; /* 11px == font size */
}

p.admin em {
  position: relative !important; /* redefine #mn p em { position: absolute; font-size: 15px; } */
  font-size: 11px !important;    /* which is used to deal with poi*son wor*ds */

  font-style: normal !important;
  font-weight: bold !important;
  padding-left: 2px !important;
  padding-right: 2px !important;
}

p.admin em.red {
  color: white !important;
  background-color: red !important;
}

p.admin em.yellow {
  color: #333 !important;
  background-color: yellow !important;
}

